body.blue #OrganizationBar, body.blue #BottomBar, body.blue #Tabs
{
	background-color: #3F5678;  /* original */
}

body.purple #OrganizationBar, body.purple #BottomBar, body.purple #Tabs
{
	background-image: none;
	background-color: #58587E;
}

body.lightblue #OrganizationBar, body.lightblue #BottomBar, body.lightblue #Tabs
{
	background-image: none;
	background-color: #446382;
}

body.green #OrganizationBar, body.green #BottomBar, body.green #Tabs
{
	background-image: none;
	background-color: #527352;
}

body.purplered #OrganizationBar, body.purplered #BottomBar, body.purplered #Tabs
{
	background-image: none;
	background-color: #574157;
}

body.tan #OrganizationBar, body.tan #BottomBar, body.tan #Tabs
{
	background-image: none;
	background-color: #875530;
}

body.desertred #OrganizationBar, body.desertred #BottomBar, body.desertred #Tabs
{
	background-image: none;
	background-color: #86452C;
}

body.tanyellow #OrganizationBar, body.tanyellow #BottomBar, body.tanyellow #Tabs
{
	background-image: none;
	background-color: #78763F;
}

/* BottomBar colors */
body.purple #BottomBar, body.purple #BottomBar a { color: #A5A5C0; }
body.lightblue #BottomBar, body.lightblue #BottomBar a { color: #B4C6D8; }
body.green #BottomBar, body.green #BottomBar a { color: #A6FFA6; }
body.purplered #BottomBar, body.purplered #BottomBar a { color: #BAA3BA; }
body.tan #BottomBar, body.tan #BottomBar a { color: #D0A07D; }
body.desertred #BottomBar, body.desertred #BottomBar a { color: #CF886D; }
body.tanyellow #BottomBar, body.tanyellow #BottomBar a { color: #C4C28C; }
